/*



===============================================



PanCanal.com Styles



Author: PanCanal WebDesigner



=============================================== */







/* IMPORTS go first, before any definitions!!! or they wont happen!



-------------------------------- */



@import url(a-href.css);

/* Let's start styling below.  



=============================================== */







html {

	background: #f7f7f7;

}

body {

	/*	background: #F0F8FF; /* test */ 



	text-align: left;

}

strong, b 

{

  font-weight: bold;

}



em, i 

{

  font-style: italic;

}

a {

	color: #2B85C1;

}

#content strong {

	font-weight: bold;

}

h1, h2, h3, h4, h5, h6 {

	font-size: medium;

	color: #2B85C1;/*	background: #FFFFCC; /* to identify */



}

#content h1 {

	font-size: 1.8em;

}

#content h2 {

	font-size: 1.7em;

}

#content h3 {

	font-size: 1.6em;

}

#content h4 {

	font-size: 1.5em;

}

#content h5 {

	font-size: 1.4em;

}

#content h6 {

	font-size: 1.3em;

}

#content ol {

	margin: 1.5em;

}

#content ol li {

	list-style: decimal;

}

/* LANGUAGES SWAP



-------------------------------- */







/*#lang-es .lang-en, /* descontinuado, non standard */ 



#lang-es .en, /* no funciona en firefox, si en IEs */ .language-es .en {

	display: none;

}

/*#lang-en .lang-es, /* descontinuado, non standard */ 



#lang-en .es, /* no funciona en firefox, si en IEs */ .language-en .es {

	display: none;

}

/* SUBSITES



-------------------------------- */







.directors-board-canal-acp ul#global-nav, .advisory-board-canal-acp ul#global-nav {

	/*	border: 4px solid yellow; /* debug */



	width: 974px;

	margin-left: auto;

	margin-right: auto;

}

.directors-board-canal-acp #global li, .advisory-board-canal-acp #global li {

	padding-left: 0px; /* override */

}



.directors-board-canal-acp #navList {

	padding-left: 65px !important; /* override */

}

.advisory-board-canal-acp #navList {

	padding-left: 70px!important; /* override */

}

.advisory-board-canal-acp #global a {

	/*text-decoration: underline;*/



	padding-left: 3.4em;

	padding-right: 3.4em;

}

.fa-canal-acp #global a {

	/*text-decoration: underline;*/



	padding-left: 2.4em;

	padding-right: 2.4em;

}

.directors-board-canal-acp #global a:hover, .advisory-board-canal-acp #global a:hover {

	text-decoration: none;

}

body.home .directors-board-canal-acp #header, body.home .advisory-board-canal-acp #header, body.home .expansion-canal-acp #header {

	width: 974px;

	margin-left: 0;

	margin-right: 0;

}

body.home .www-canal-acp #contentContainer {

	border: 3px solid red;

}

/* Inline CSS Overrides



------------------------------------- */	 







#non-css-welcome {

	display: none;

}

.cssDisabled {

	display: none;

}

/* Layout: breadcrumbs



------------------------------------- */	 







#breadcrumbs-start, #breadcrumbs-end {

	float:left;

	margin-top: 5px;/* a veces no existe UL en breadcrumbs-end*//*font-size: 0.8em;*/



}

body.home .www-canal-acp #breadcrumbs-start, body.home .www-canal-acp #breadcrumbs-end {

	display: none;

}

#breadcrumbs-start ul, #breadcrumbs-end ul {

	float:left;

	margin: 0;

	padding: 0;

}

#breadcrumbs-start {

	margin-left: 5px;

	margin-right: 5px;

}

#breadcrumbs-start ul, #breadcrumbs-end ul {

	margin: 0;

	padding: 0;

}

#breadcrumbs-start li, #breadcrumbs-end li {

	display: inline;

	/*  border: 1px solid red; /* debug */



    padding-left: 9px;

	background: url(/assets/breadcrumbs-arrow-gray.gif) no-repeat center left;/*	 	 background: white url(../images/pageTitle-stars.gif) no-repeat top left; */

}

#breadcrumbs-start ul, #breadcrumbs-end ul {

	/*    border: 1px solid Fuchsia; /* ayuda a ver la alineación del breadcrumb fix */ 



 list-style: circle;

	margin: auto;

}

#breadcrumbs-start a, #breadcrumbs-end a {

	text-decoration: none;

	color: #86C33A;

	font-size: 0.9em;

}

#breadcrumbs-start a:hover, #breadcrumbs-end a:hover {

	text-decoration: underline;

	color: green /* #29AAE3 */;

}

body.main h1.pageTitle {

	display: none !important;

}

/* HOMEPAGE body class home



------------------------------------- */	 







body.home #global, body.home #footerACP {

	background: #6eac2c;

}

body.home #contentContainer h1.pageTitle {

	display: none;

}

body.home #container {

	background: none;

}

body.home .www-canal-acp #content {

	/*background: #E1E4F3 url(../images/body-start-bg.jpg) repeat-x;*/



	padding: 0;

}

body.home #content h1 {

	display: none;

}

body.home #acpHomeNews h2, body.home #acpHomeNews h3 {

	color: navy;

}

body.home #acpHomeNews p {

	margin: 0.3em 0.7em;

}

body.home #footerACP {

/*		background: navy url(../images/bg-home-footerACP.gif) top no-repeat; */



}

/* main sections



------------------------------------- */	 











body.main #contentContainer {

/*width: 111%; /* debug */



	/* background: white !important;  /* firefox no completa el background del wrap y delata los background -- 2006 09 20: ya fue solucionado */



}

body.main #content { /* fix al bug de arriba*/

	overflow: auto;/*	background-color: white; */

}

/* Common Elements



------------------------------------- */	 







body /*, td, th, li, ul */ {

	margin: 0;

	font-family: Arial, Helvetica, sans-serif;/* font-size: 0.9em; /* ***OJO***: afecta el yui grids design!  -- aqui se agranda el font en las paginas */

}

a:hover {

	color: #29AAE3;

}

/* Layout By Div Groups



------------------------------------- */	 







#frame {

	/*background: #E0C099;*/



	border-left: 3px solid white;

	border-right: 3px solid white;

	margin-bottom: 1.2em;

}

body.home #frame {

	width:974px;

	margin-right:auto;

	margin-left:auto;

	text-align:left;

	border: none;

}

#contentContainer {

	background: url(/assets/images-body/container-bg-section-green.jpg) no-repeat center top;

}

#container { /* dev2008: ya no contiene nav, ahora solo contentContainer + right */

	width: 974px;

	margin-left: auto;

	margin-right:  auto;

	background: white;

}

.wrap3 {

	border-left: 2px solid #29AAE3;

	border-right: 2px solid #29AAE3;

}

/* Layout: MULTIPLE



------------------------------------- */	 







.divID {

	/*



height: 0;



overflow: hidden;



visibility: hidden;



*/



 display: none; /* oculta los titulos */

}

#utility ul, #global ul, #breadcrumbs-start ul, #breadcrumbs-end ul {

	margin: 0;

	padding: 0;

}

#utility li {

	display: inline;

	/*  border: 1px solid red; /* debug */



    padding-left: 3px;

}

/* Layout: Header



------------------------------------- */	 







#header {

	position: relative;

	background: white;

	width: 974px;

	margin-top: 1.5em;

	margin-left: auto;

	margin-right: auto;

}

#header h1.t-header {

	position: absolute;

	color: navy;

	top: -10px;

	font-size: 1.2em;

}

#header h1.t-header {

	/* border: 1px solid red; /* dev2008 test */



/*	 margin: 0; */



/*	 padding: 14px 10px 20px 70px; */



	/*padding-left: 16px;*/ 



	 background: url(../../assets/acp-logo-header-small.gif) no-repeat 10px 10px;/*	 clear: both; *//* border-left: 20px solid red; /* dev2008 test */



}

#header h1.t-header a {

	text-decoration: none;

	color: navy;

}

#header h1.t-header a:hover {

	text-decoration: underline;

	color: red;

}

/* Layout: Profile 



------------------------------------- */	 







/*  Profile:  YA HTML NO SE ESTAN UTILIZANDO EN LAS INTERIORES */











/* Layout: Utility



------------------------------------- */	 







#utility {

	padding-right: 1em;

	color: black;

	display: inline; /* para eliminar el block que asume width: 100%; */

	/*background: navy;    */



	/*background: url(../images/utility-header-bg.gif) left center; */



	  height: 18px;

	right: 0; /* se invalida al poner width: 100%*/

	text-align: right; /* corrige el right: 0 con width 100%*//*font-size: 0.8em;*/

}

/*ul*/#utility ul {

	margin: 1.0em 0;

	padding: 2px;

	font-size:smaller;

}

#utility li {

	display: inline;/*  border: 1px solid red; /* debug */

}

#utility a {

	color: #1F2561;

	text-decoration: none;

	padding-left: 21px;

}

#utility a:hover {

	color: red;

	text-decoration: none;

	text-decoration: underline;

}

#utility input {

/*	font-size: 11px; */



}

#utility-nav-Intro a {

	background: url(../images/icons/utility-icon-back.gif) no-repeat left center;

}

#utility-nav-Home a {

	background: url(../images/icons/utility-icon-home.gif) no-repeat left center;

}

#utility-nav-Sitemap a {

	background: url(../images/icons/utility-icon-sitemap.gif) no-repeat left center;

}

#utility-nav-Search a {

	background: url(../images/icons/utility-icon-search.gif) no-repeat left center;

}

#utility-nav-Lang a {

	background: url(../images/icons/utility-icon-lang.gif) no-repeat left center;

	padding-right: 3px;

}

/* ==========================================



BEGIN BODY PERSONALIZATION BY WEBSITE SECTION 



========================================== */







/* main



------------------------------------- */	 







body.main h2 {

	/* background: #ccc url(../images/styles/bg-barra.jpg);*/







 padding: 2px;

	padding-bottom: 8px;/* background: url(../images/styles/heading-corner-tr-white.gif) top right no-repeat !important ; /* corner *//* background-color: transparent; /* no en ffox por el important de arriba, poner en cada h2 como important*/



	



}

body.main h2 a {

	display: block;

	width: 100%;/*text-decoration: none;*/

}

body.main h2 a:hover {

	text-decoration: none;

	background: #FFFFE0;

}

body.main h2 {

	font-size: 1.3em;

}

#content h2 {

	font-size: 1.3em;

}

#header-flash {

	display: none; /* ocultar inicialmente, overrides abajo */

	text-align: center;

}

body.home #header-flash, body.main #header-flash, body.toc #header-flash {

	display: block;

}

body.home .www-canal-acp #header-flash {

	margin-top: 5px;

	margin-bottom: 5px;

}

h1.pageTitle {

	font-size: 1.8em;

	/* Georgia, "Times New Roman", Times, serif;*/



	 margin: 0;

	padding: 5px 10px 0 10px;

	/*padding-left: 16px;*/ 



/*	 background: white; /* url(../images/pageTitle-stars.gif) no-repeat left center; */



	 clear: both;

	/* border-left: 20px solid red; /* dev2008 test */



	 color: green /*#2B85C1*/;

	text-indent: -0.25em

}

h1.pageTitle b {

	font-weight: normal; /*old pages have it */

}

h1.pageTitle a { /* correccion a htmls que no se han quitado el bold */

	margin-left: 8px;

	padding-left: 13px;

	background: url(../images/a-css-up-level.gif) no-repeat left center;

}

/* Layout: CONTENT 



------------------------------------- */	 







#content {

	background: url("/assets/images-body/footer-bg-section-blue.jpg") no-repeat center bottom;

	/*   margin: 0 5px 10px 15px; /* afecta this.width (ver tambien no-nav) margin-bottom round-end.gif*/



   padding: 5px 20px 60px 20px;

	/*	border: 1px solid #ccc;*/



/*	width: 100%; /*718px; /* 572px; /* afectado por padding y margin - se fijo para cuando no hay mucho contenido */



	clear: both; /* dev2008: ya no exite nav y right no se usa */

	min-height:27em;

}

#content p {

	margin: 0 0 1.0em 0;

	text-align: justify;

	line-height: 150%;

}

body.home #content p { /* override */

	line-height: normal;

}

.pcTitle {

	font-weight: bold;

}

/* Layout: FOOTER



------------------------------------- */	 







#footer {

	/*margin-top: 55px; /* da margen de separacion arriba del footer (mostrando su bgcolor) es necesario? */



    /*font-size: 88%;*/



	 width: 974px;

	margin-left: auto;

	margin-right: auto;

}

body.home .www-canal-acp #footer {

	border-top: 5px solid white; /* en vez de margin, para que no se vea confuso con el body bg design*/

}

#footerACP {

	background:  navy; /*#4682B4; /* url(../images/bg-footerACP.gif) top left no-repeat ;/* #4682B4;*/ /*padding-top: 30px;*/

	color: white;

	padding: 0.55em 0.4em 0.55em 0.4em;

}

#footerACP ul {

	display: inline;

	margin: 0;

	padding: 0;

	list-style: none;

}

#footerACP li {

	display: inline;

	padding: 0 4px 0 0;

}

#footerACP li a {

	text-decoration: none;

	color: white;

	padding: 1px;

}

#footerACP li a:hover {

	background: white;

	color: navy;

}

/* ----------- */







#footerLegal {

	padding: 5px;/*font-size: 11px;*/

}

#footerLegal ul {

	display: inline;

	margin: 0;

	padding: 0;

}

#footerLegal li {

	display: inline;

	padding: 0;

	padding-right: 10px;

}

#footerLegal li a {

	text-decoration: none;

}

/* BEGIN ::: pcNewStyleSheet.css



------------------------------------- */	 







#content img.border {

	border: 2px solid #2B85C1/*#86C33A*/;

	padding: 2px;

	margin: 2px;

}

#content a:hover img.border {

	border-color: #29AAE3;

}

hr {

	color: Red;

	background-color: Red;

	height: 1px;

	margin: 3px;

}

.cremabox {

	/* fix temporal para imagenes con crema, ponerle una tabla con este estilo */



	background-color: #e3dcd0;

	border: solid;

	border-width: 1px;

	border-color: red;

}

.underline {

	text-decoration: underline;

}

.pcTitle {

	/*	background: #CCFFFF; /* bg identify to delete */



	color: #000080;

	/*	font-family: Georgia, "Times New Roman", Times, serif; */



	/*font-size: 16px;*/



	margin: 3px;

	margin-top: 0px;

}

.pcArticleTitle {

	/*	background: #CCFFFF; /* bg identify to delete */



	color: #2B85C1;

	/*	font-family: Georgia, "Times New Roman", Times, serif; */



	font-size: medium;

	font-weight: bold;

	display: inline; 	/* 20060525: quick fix añadido para IE cuando baja area de contenido bajo menu izq*/

}

#content ul li {

	/* LEGACY BULLET:



	list-style-image: url(../images/bullet-legacy.gif); */



	list-style-image: url(../images/styles/bullet-round.png);

}

#content ul li ul li {

	list-style-image: url(../images/styles/bullet-slim-sub-arrow.gif);

}

/* END ::: pcNewStyleSheet.css */ 











/* BEGIN ::: DEV /plan/estudios 



------------------------------------- */	 







#content dt {

	font-weight: bold

}

#navlist li {

	/*border-bottom: none;*/



	padding-bottom: 10px; /* espaciado */

}

#navlist dt {

	font-weight: normal;

}

#navlist dd {

	padding-bottom: 10px; /* espaciado */

}

/* END ::: DEV /plan/estudios  */











	



/* 







NOTA: Sobre definiciones abajo



descontinuar uso de nombre .pm-history y utilizar en su lugar .smallbutton







*/







.pm-history {

	/* border: 1px solid red; /* debug */



/*	height: 13em; /* quick fix, el contenedor, no sangraba el contenido de este div */



	margin: 0;

	padding: 0;

}

.pm-history li, .smallbutton li {

	float: left;

	list-style: none !important;

}

a.smallbutton {

	background: red;

}

.pm-history li a, .smallbutton li a, a.smallbutton {

	height: 25px;

	text-align: center;

	background: url(../images/buttons/gray-100x25-left.gif) no-repeat top left;

	float:left;

	margin:0;

	padding: 0 0 0 8px;

	text-decoration:none;

}

.pm-history li a span, .smallbutton li a span, a.smallbutton span {

	width: 94px;

	height: 25px;

	background: url(../images/buttons/gray-100x25-right.gif) no-repeat top right;

	color:#333333;

	cursor:pointer;

	display:block;

	font-weight:normal;

	padding: 4px 8px 0 0;

}

.pm-history li a:hover, .smallbutton li a:hover, a.smallbutton:hover {

	background: url(../images/buttons/gray-100x25-left.gif) no-repeat left -50px;

	color: red;

}

.pm-history li a:hover span, .smallbutton li a:hover span, a.smallbutton:hover span {

	background: url(../images/buttons/gray-100x25-right.gif) no-repeat right -50px;

	color: red;

}

.hi li a, a.hi {

	background: url(../images/buttons/gray-100x40-left.gif) no-repeat top left;

	height: 40px;

}

.hi li a span, a.hi span {

	background: url(../images/buttons/gray-100x40-right.gif) no-repeat top right;

	height: 40px;

}

.hi li a:hover, a.hi:hover {

	background: url(../images/buttons/gray-100x40-left.gif) no-repeat left -50px;

}

.hi li a:hover span, a.hi:hover span {

	background: url(../images/buttons/gray-100x40-right.gif) no-repeat right -50px;

}

.hi li a:active, a.hi:active {

	color: red;

	font-weight: bold;

}

.pm-history1 dd ul#pm-archive {

	height: 7em; /* ff quick fix, el contenedor, no sangraba el contenido de este div */

}

/* BEGIN: striper.js */







.first {

	background: #f7f7f7;

}

.yui-g.first {

	background: none;

}

.second {

	background: #EDF7E1;

}

.third {

	background: #cce6ff;

}

.firstHover, .secondHover {

	background: #FFFFCC;

}

/* BEGIN: pancanal Table - old tableTariff definition */











.pcTable {

	border: 1px #003399 solid;

}

.pcTable .descTitle {

	font-weight: bold;

}

.pcTable td, .pcTable th {

	border: 1px solid #E9E9E9;

	padding: 2px;

}

.pcTable td {

	vertical-align: top;

}

.pcTable th {

	text-transform: uppercase;

	vertical-align: middle;

	text-align: center;

	/*	background-color: #86C33A; */



	background: url("/assets/images-body/sprite.png") repeat-x scroll 0 0 transparent;

	color: white;

	text-align: center;

}

.pcTable .subhead {

	background: #D8D8E8;

	text-align: center;

}

.pcTable th p {

	text-align: center;

}

.pcTable .tarifa {

	vertical-align: bottom;

	text-align: center;

}

.pcTable tr.new {

	background-color: #FFFF00;

	border: 1px #ff0000 solid;

}

.pcTable td p {

	margin-top: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-left: 0px;

}

/* REDESIGN 2010 



--------------------------------------------- */











#header h1.t-header {

	background: url("/assets/images-body/logo-canal-de-panama.png") no-repeat scroll 0 0 transparent;

	width: 235px;

	height: 47px;

	margin-left: 10px;

}

/*



.language-en #header h1.t-header {



background: url("/assets/images-body/logo-panama-canal.gif") no-repeat scroll 10px 0 transparent;



width: 235px;



height: 47px;



}



*/



#header h1.t-header a span {

	display: none;

}

#footerACP {

	text-align: center;

	background: url("/assets/images-body/navbar-bg-blue.jpg") repeat-x !important;

}

#footerACP li a {

	padding: 7px;/*		border: 2px solid transparent;		*/

}

#footerACP li a:hover {

	color: white;

	/*		border: 2px solid #6eac2c; */



		background: url("/assets/images-body/shade-green.jpg") repeat-x !important;

}

#footerLegal {

	text-align: center;

	font-size: smaller;

}

#footerLegal a {

	color: gray;

}

#footerLegal a:hover {

	text-decoration: underline;

}

.helpBox {

	background: url("/assets/images-body/bg-section-warn.jpg") no-repeat center top;

	min-height: 4em;

	padding: 1em 7em;

	margin: 1em 0;

	font-size: small;

}

#content ul {

	padding-left: 1.3em;

	margin-bottom: 1em;

}

#top-sections .yui-nav {

	padding: 0;

}

div.yui-b p {

	margin: 0 0 .5em 0;

	color: #999;

}

div.yui-b p strong {

	font-weight: bold;

	color: #000;

}

div.yui-b p em {

	color: #000;

}

#pcGlobalMenu {

	margin: 0;

}



.mmCol  {

border-top: none !important;

	border-bottom: 1px solid #86C33A !important;



}



/* BEGIN centreado de de opciones princiales */



.language-es #navList {

	padding-left: 30px;

}



.language-en #navList {

	padding-left: 85px; /* originally 45 */

}



/* END centreado de de opciones princiales */			



		



/* ACP CUSTOMIZATION */



#pcMenu1 .bd, #pcMenu2 .bd, #pcMenu3 .bd, #pcMenu4 .bd, #pcMenu5 .bd, #pcMenu6 .bd, #pcMenu7 .bd, #pcMenu8 .bd {



	background: #2B85C1 !important;

	color: white;

	border: none;

}



/* global menu */



.yui-skin-sam .yui-navset .yui-nav .selected a, .yui-skin-sam .yui-navset .yui-nav .selected a:focus, .yui-skin-sam .yui-navset .yui-nav .selected a:hover {

/*background:url("/assets/images-body/sprite.png") repeat-x scroll left -1400px red;*/



}

/* barra horizontal */



.yui-skin-sam .yuimenubar {

	background: url("/assets/images-body/sprite.png") repeat-x scroll 0 0 transparent;

}



#pcGlobalMenu .yuimenubaritem a {



	color: white;



}



#pcGlobalMenu .yuimenubaritem-selected a {



	color: yellow;



	background: #29AAE3/*url("/assets/images-body/sprite.png") repeat-x scroll left -1700px transparent*/;



}



/* yui menu sub items */

.yui-skin-sam #pcMenu1 .yuimenuitemlabel, .yui-skin-sam #pcMenu1 .yuimenubaritemlabel, .yui-skin-sam #pcMenu2 .yuimenuitemlabel, .yui-skin-sam #pcMenu2 .yuimenubaritemlabel, .yui-skin-sam #pcMenu3 .yuimenuitemlabel, .yui-skin-sam #pcMenu3 .yuimenubaritemlabel, .yui-skin-sam #pcMenu4 .yuimenuitemlabel, .yui-skin-sam #pcMenu4 .yuimenubaritemlabel, .yui-skin-sam #pcMenu5 .yuimenuitemlabel, .yui-skin-sam #pcMenu5 .yuimenubaritemlabel, .yui-skin-sam #pcMenu6 .yuimenuitemlabel, .yui-skin-sam #pcMenu6 .yuimenubaritemlabel, .yui-skin-sam #pcMenu7 .yuimenuitemlabel, .yui-skin-sam #pcMenu7 .yuimenubaritemlabel, .yui-skin-sam #pcMenu8 .yuimenuitemlabel, .yui-skin-sam #pcMenu8 .yuimenubaritemlabel {

	white-space: normal;

	background: transparent

}



/* yui menu sub items en area #content */



.yui-skin-sam #content .yuimenuitemlabel {

	white-space: normal;

	text-decoration: underline;

	color: #2B85C1; 

	cursor: pointer;

	padding: 0;

	display: inline;

}





/* diferenciacion en lista, area de menu global */



.yui-skin-sam #pcGlobalMenu .yuimenuitemlabel strong {



	color: white;



	display: block;



	font-weight: normal;



}



.yui-skin-sam #pcGlobalMenu .yuimenuitemlabel em strong {



	color: yellow !important;





}





/* diferenciacion en lista, area de contenido global */







.yui-skin-sam #content .yuimenuitemlabel:hover {

	cursor: pointer;

	background: #F2FDEF;

	text-decoration: none;

	color: green;

}

.yui-skin-sam #content .yuimenuitemlabel strong {

	/*	font-size: larger; */



/*	background: #D9FFFF; */



	font-weight: normal;

}

.yui-skin-sam #content .yuimenuitemlabel em strong {

	background: #FFFF99;/*	font-style: italic; */



}





/*opciones de submenu*/



.yui-skin-sam #pcMenu1 .yuimenuitemlabel, .yui-skin-sam #pcMenu2 .yuimenuitemlabel, .yui-skin-sam #pcMenu3 .yuimenuitemlabel, .yui-skin-sam #pcMenu4 .yuimenuitemlabel, .yui-skin-sam #pcMenu5 .yuimenuitemlabel, .yui-skin-sam #pcMenu6 .yuimenuitemlabel, .yui-skin-sam #pcMenu7 .yuimenuitemlabel, .yui-skin-sam #pcMenu8 .yuimenuitemlabel {



	color: white;



	cursor: hand;



	padding: 2px 8px !important;



	text-decoration:none;



	/*border-bottom: 1px solid white;*/	



}



.yuimenuitem-selected .yuimenuitemlabel,

.yuimenuitem-selected .yuimenuitemlabel strong

 {

	background: none !important;

	color: #236D9D !important;

}



.yuimenuitem-selected .yuimenuitemlabel, .yuimenuitem-selected .yuimenuitemlabel:visited {

	color: navy /*#2B85C1*/;

	text-decoration: underline;

}





/* tab view colors */



.yui-skin-sam .yui-navset .yui-nav .selected a, .yui-skin-sam .yui-navset .yui-nav .selected a:focus, .yui-skin-sam .yui-navset .yui-nav .selected a:hover {

	background:url("/assets/images-body/sprite.png") repeat-x scroll left -1400px #6EAC2C !important;

}

.yui-skin-sam .yui-navset .yui-nav .selected a, .yui-skin-sam .yui-navset .yui-nav .selected a em {

	border-color: #009900 !important;

}

.yui-skin-sam .yui-navset .yui-nav, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav {

	border-color: #86C33A !important;

}



#pcGlobalMenu li sup {

	display: none;

}







.yuimenuitemlabel em strong  {

	font-weight: bold !important;

	}

	



	.yui-skin-sam .yuimenu .topscrollbar, .yui-skin-sam .yuimenu .bottomscrollbar  {

		background-color: #2B85C1 !important;

		

	}

	

	

/* pancanal utiliza el ID ulaitem*** generado por opencube */







body.nav-op #yui-gen0,  body.nav-pr #yui-gen1,  body.nav-fn #yui-gen2,  body.nav-hr #yui-gen3,  body.nav-mp #yui-gen4,  body.nav-mm #yui-gen5,  body.nav-pa #yui-gen6,  body.nav-acp #yui-gen7 {

	background: green;

	color: #000080 !important;

}







/* altura de menu (eliminacion de megamenu) */





.main .bd.yui-menu-body-scrolled {

	height: 240px !important;	

}



.bd.yui-menu-body-scrolled {

	height: auto !important;	

}







